﻿@charset "UTF-8";

.stepSlider {
  width: 100%;
  padding: 0 2.5%;
}
.main-slider {
  margin-bottom: 20px;
}

.main-slider img {
  width: 100%;
  display: block;
}

.thumb-slider .swiper-slide {
  text-align: center;
  opacity: 0.4;
  cursor: pointer;
}
.thumb-slider .swiper-slide p {
  text-align: left;
}

.thumb-slider .swiper-slide-thumb-active {
  opacity: 1;
}

.thumb-slider img {
  width: 100%;
}

.stepSlider .txtGlp {
  display: flex;
  align-items: center;
  flex-flow: wrap;
  margin: 0 0 2.5%;
}
.stepSlider .txtGlp h4 {
  margin: 0 1em 0 0;
}
.stepSlider .txtGlp p {
}
.stepSlider .main-slider .imgObj {
  width: calc(100% - 50px);
  margin: 0 auto;
}

.stepSlider .ht-next,
.stepSlider .ht-prev {
  width: 20px;
}
.stepSlider .ht-next {
  right: 0;
}
.stepSlider .ht-prev {
  left: 0;
}
.stepSlider .ht-next::before,
.stepSlider .ht-prev::before {
  height: 15px;
  width: 15px;
  top: 58%;
}
@media screen and (min-width: 641px) {
  .stepSlider {
    width: 80%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 961px) {
  .howtoSet {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }
  .stepSlider {
    width: min(65%, 800px);
    /* margin: 0 auto; */
  }
  .main-slider {
  }

  .main-slider img {
  }

  .thumb-slider .swiper-slide {
  }

  .thumb-slider .swiper-slide-thumb-active {
  }

  .thumb-slider img {
  }
  .stepSlider .main-slider .imgObj {
    width: calc(100% - 80px);
  }
  .stepSlider .txtGlp {
  }
  .stepSlider .txtGlp h4 {
  }
  .stepSlider .txtGlp p {
  }
  .stepSlider .main-slider {
  }

  .stepSlider .ht-next,
  .stepSlider .ht-prev {
    width: 38px;
  }
  .stepSlider .ht-next {
  }
  .stepSlider .ht-prev {
  }
  .stepSlider .ht-next::before,
  .stepSlider .ht-prev::before {
    width: 38px;
    height: 38px;
  }
}
